ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5febd8f8-9c7d-11ed-86f8-005056a5c4e8"
    Код: "000003693"
    UIDСценария: "a56e698f-9be8-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить кнопки изменения ФИО и История ФИО"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить кнопки изменения ФИО и История ФИО"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

